initializer_constant {keras} | R Documentation

## Initializer that generates tensors initialized to a constant value.

### Description

Initializer that generates tensors initialized to a constant value.

### Usage

    initializer_constant(value = 0)

### Arguments

`value` | float; the value of the generator tensors.

### See Also

Other initializers: `initializer_glorot_normal`, `initializer_glorot_uniform`, `initializer_he_normal`, `initializer_he_uniform`, `initializer_identity`, `initializer_lecun_normal`, `initializer_lecun_uniform`, `initializer_ones`, `initializer_orthogonal`, `initializer_random_normal`, `initializer_random_uniform`, `initializer_truncated_normal`, `initializer_variance_scaling`, `initializer_zeros`

[Package keras version 2.2.4 Index]